local fn = _gn(0x9A987297ED8BD838)
--- Suppresses a crime for a given player for this frame only.
-- **Note:** This native needs to be executed inside a thread if a crime is meant to be suppressed for a given amount of time.
-- @param player The player we are suppressing the crime for.
-- @param crimeType The crime to suppress, see [`REPORT_CRIME`](#\_0xE9B09589827545E7) for available types.
function Global.SuppressCrimeThisFrame(player, crimeType)
	return fn(player, crimeType)
end
